<section class="download">
    {% for file in meta.files %}
        <a class="download-link" href="https://www.moddb.com/downloads/start/{{ file.id }}" target="_blank">
            <h3 class="download-link-name">{{ file.name }}</h3>
            <p class="download-link-summary">{{ file.description }}</p>
        </a>
    {% endfor %}
</section>
